Image-Magick-PolyText

Prerequisites

Image-Magick-PolyText declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301125.71
Class::Std0Class-Std-0.011122.86
Image::Magick0PerlMagick-6.89102.86
Math::Bezier0Math-Bezier-0.01105.71
Math::Interpolate0Math-Interpolate-1.06128.57
Readonly0Readonly-2.00131.43

Image-Magick-PolyText declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003128.57
Test::Pod0Test-Pod-1.48128.57

Image-Magick-PolyText declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4208134.285714285714